body {
	background-color: #000000;
	margin-top: 40px;
	background-image: url(images/background.image.jpg);
	background-attachment: fixed;
/*
	background-repeat: repeat;}
*/
}
.style17 {
	font-size: 32px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #eee;
	letter-spacing: 10px;
	line-height: 160%;
}
.style21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	white-space: normal;
	top: 10px;
	line-height: 135%;
	text-indent: .25in;
}
.style22 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	font-size: x-large;
	line-height: 34pt;
}
.frontpage {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14pt;
	line-height: 34pt;
	color: #eee;
}
.frontpage2 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11pt;
	line-height: 24pt;
	color: #eee;
}
.style23 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	text-indent: .25in;
	white-space: normal;
	top: 10px;
	line-height: 100%;
}
.stylepara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	margin-left: .25in;
	white-space: normal;
	top: 10px;
	line-height: 1.8em;
}
.style24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #eee;
	letter-spacing: 4px; 
	text-indent: .25in;
	white-space: normal;
	top: 25px;
	line-height: 110%;
}
.style25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #eee;
	text-indent: .25in;
	white-space: normal;
	top: 25px;
	line-height: 150%;
}
.style26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #eee;
	white-space: normal;
	line-height: 120%;
	letter-spacing: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.style27 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #eee;
	font-size: 14px;
}
.style30 {
	color: #FF9900;
}
.style31 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.style32 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #eee;
	letter-spacing: 4px;
	text-indent: 0.25in;
	white-space: normal;
	top: 10px;
	line-height: 200%;
}
.style33 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	text-indent: 0.25in;
	white-space: normal;
	top: 10px;
	line-height: 165%;
}
.plainleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	text-indent: 0in;
	white-space: normal;
	top: 10px;
	line-height: 165%;
	font-size: 14px;
}
.style34 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #eee;
	white-space: normal;
	padding-top: 20px;
	padding-bottom: 10px;
	line-height: 125%;
}
.style35 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	text-indent: .5in;
	white-space: normal;
	top: 10px;
	line-height: 100%;
}
.style36 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	text-indent: 0in;
	white-space: normal;
	top: 10px;
	line-height: 165%;
}
.style37 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	text-indent: 0in;
	white-space: normal;
	top: 10px;
	line-height: 100%;
}
.style38 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	text-indent: 0in;
	white-space: normal;
	top: 0px;
	line-height: 100%;
	font-size: 11pt;
	font-style:oblique;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #eee;
	text-indent: 0in;
	font-size: x-large;
	letter-spacing: 2px;
	white-space: normal;
	top: 0px;
	line-height: 100%;
}
A:link {
	color: #666699;
	text-decoration: none;
}
A:visited {
	color: #666699;
	text-decoration: none;
}
A:active {
	color: #666699;
	text-decoration: none;
}			
A:hover {
	color: #FFCC00;
	text-decoration: none;
}